/*~~~~~~~~~~~~~~~~~~~~~
    GLOBAL STYLES
~~~~~~~~~~~~~~~~~~~~~~~*/
body, h1, h2, h3, h4, h5, h6, span,
blockquote, p, address, form, fieldset, img,
ul, ol, dl, dt, dd, li, hr, table, td, th,
strong, em, sup, sub, dfn, ins, del, q, cite,
var, samp, code, kbd, tt {
    margin: 0;
    padding: 0;
    border: 0;
}
h1,h2,h3, h4, h5  { font-weight: normal; text-transform: uppercase; }
a { color: #0a9b9b; text-decoration: none;  }
a:hover { color: #87C855; }
ul { list-style: none; }
body {
    font-family: "Trebuchet MS", Arial, sans-serif;
    background: #000000 url("../gfx/bg.jpg") center top no-repeat ;
    font-size: 12px;
    padding: 0 !important;
    color: #fff;
}

#content { position: relative; position: absolute; top: 131px;}
#wrapper { width: 970px; margin: 0 auto; position: relative; padding-bottom: 100px;}
.main-side { float: left; width: 840px; }
.logo { display: block; }
.sub-side { float: right; width: 130px; height: 100%; background: url("../gfx/sidebar.png") 0 0 no-repeat; background-size: 130px 700px; text-transform: uppercase; }
.sub-side h2 { font-size: 16px; padding-top: 65px !important; }
.sub-side h2, .sub-side h3 { padding: 10px; }
.sub-side h3, .sub-side dt { color: #4A4A4C; }
.sub-side dl { padding: 10px; font-size: 15px; }

.invert dt { color: #fff; padding-bottom: 30px !important; }
.invert dd { color: #4A4A4C; }

.sub-side .normal, .sub-side .closed, .sub-side .chosen { padding-left: 24px; }
.sub-side .normal { background: url("../gfx/l_normal.png") 0 center no-repeat; }
.sub-side .closed { background: url("../gfx/l_closed.png") 0 center no-repeat; }
.sub-side .chosen { background: url("../gfx/l_chosen.png") 0 center no-repeat; }

.sub-side dt { border-top: 2px solid #4a4a4c; padding: 0; margin: 0; padding-top: 4px; padding-bottom: 5px; }
.sub-side dd { padding-bottom: 15px; }
.sub-content { padding: 10px; background: #fff; color: #000; }
.save-btn { margin-top: 138px; display: block; }
.login-btn { display: block; padding: 0px; padding-top: 65px; height: 180px; }

.logout { position: absolute; right: 0; top: 10px; padding-right: 20px; color: #e70104; background: url("../gfx/arrow-red.png") right center no-repeat; text-transform: uppercase; letter-spacing: 1px; }
h1 { font-size: 35px; text-align: right; position: absolute; right: 0; top: 71px;}
.apla { width: 810px; height: 35px; background: url("../gfx/apla.png") 0 0 repeat-x; padding: 15px; font-size: 22px; color: #77755c; text-transform: uppercase; }
.apla a { font-size: 12px; color: #767560; padding-right: 34px; background: url("../gfx/arrow-brown.png") right 0 no-repeat; }

.sub-content fieldset { float: left; width: 243px; margin-right: 10px; text-transform: uppercase; margin-bottom: 0; padding-bottom: 0; }
fieldset { padding: 10px; }
fieldset strong { color: #767560; font-weight: bold; display: block; font-size: 13px; padding-bottom: 15px;}
fieldset label { display: block; clear: both; margin-bottom: 3px; }
fieldset input { border: 1px solid #000; padding: 5px; width: 200px; font-family: "Trebuchet MS", Arial, sans-serif; }
fieldset div { margin-bottom: 15px; }
fieldset div a { color: #767560; background: url("../gfx/arrow-brown.png") right 0 no-repeat; padding-right: 34px; position: relative; top: 4px; }

.back {
    bottom:0;
    right: 0;
    padding: 0px 0px 0px 0px;
    height: 100%;
    background: url("../gfx/back.png") 0 0 no-repeat;
    text-transform: uppercase;
    color: #fff;
    font-weight: normal;
    font-size: 20px;
}

.error { color: #CB3945; display: block; line-height: 1.3em; width: 213px; font-size: 11px; } 

.calendar { width: 100%; border-spacing: 10px 10px; display: block; clear: both; }
.calendar th { text-align: left; text-transform: uppercase; color: #ececec; }
.calendar td { vertical-align: top; border-top: 3px solid #000; font-size: 14px; color: #000; padding: 0; }
.calendar td.non-month { border-top: 3px solid #D5D5D5; color: #D5D5D5; padding-top: 5px; }
.calendar td.blocked a { background: #EFC3C5; }
.calendar td.current-day a { background: #00B0EB; color: #fff; }
.calendar a { width: 106px; display: block; padding: 5px 0 45px 0; color: #000; background: #DBEEC8; }
.ticket-type { float: left; padding-left: 10px; padding-bottom: 30px; }
.ticket-qty { float: right; padding-bottom: 30px; }

.order { width: 100%; border-spacing: 10px 10px; }
.order th { text-align: left; text-transform: uppercase; color: #ACACAC; }
.order tbody td { vertical-align: top; border-top: 3px solid #000; font-size: 16px; color: #000; padding: 5px 0; text-transform: uppercase; }
.order td.select { border: 0 !important; padding: 0 !important; }
    .order td.select .jquery-selectbox { width: 230px !important; }
.order td.select .jquery-selectbox-list { width: 223px !important; }
.order tbody a { color: #000; text-transform: uppercase; padding-left: 20px; float: left; }
.order tfoot a { padding-left: 34px; color: #767560; background: url("../gfx/arrow-brown.png") 0 0 no-repeat; text-transform: uppercase; font-size: 11px; }
.order tfoot td { text-align: left; padding: 10px 0;}
.order tfoot td.sum { color: #767560; border-top: 3px solid #000;  padding-top: 5px !important; font-size: 18px; text-align: left; text-transform: uppercase; }

div.v { float: left; }
div.v label { display: block; clear: both; text-transform: uppercase; font-size: 12px; margin-bottom: 5px; }

.clear { display: block; clear: both; }

.btn { color: #fff; background: #00B0EB url("../gfx/btn.png") bottom center no-repeat; display: block; font-size: 24px; padding: 5px; padding-bottom: 120px; }

.date-info { display: block; clear: both; padding-bottom: 10px;}
.prev-day { width: 15px; height: 14px; background: url("../gfx/prev.png") 0 0 no-repeat !important; float: left; padding: 0 !important; margin: 0 !important; }
.next-day { width: 30px; height: 14px; background: url("../gfx/next.png") 0 0 no-repeat !important; float: left; padding: 0 !important; margin: 0 !important; }
.date-info small { float: left; padding: 0 10px; font-size: 12px; }

.h_bilety { width: 210px; }
.h_akcje { width: 120px; }
.h_termin { width: 150px; }
.h_cena { width: 100px; }
.h_termin2 { width: 230px; }
.h_akcje2 { width: 230px; }

tbody .confirm { background: url("../gfx/a-confirm.png") 0 0 no-repeat; }

.sub-side ul.actions { margin-top: 70px;}
.sub-side ul.actions li { margin: 10px; border-top: 2px solid #4A4A4C; padding-top: 5px; }
.sub-side ul.actions a { display: block; padding: 0px 0px 10px 0px; color: #FFFFFF; font-size: 16px;}
.sub-side ul.actions a:hover { text-decoration: underline; }


.jquery-selectbox-list span.odd { background: #D1D3D4; }

.login-form form { height: 160px;}